Did you mean (for PHP_5_4): api_version   magic_version   minor_version   phpversion   plugin_api_version  

Your search defs:arginfo_phpversion did not match any files.
Suggestions: